/*
Description: James McCartney
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
  list-style:none;
}                  
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; width:215px; background: none repeat scroll 0 0 #111111; border: medium none;color: #666666;    float: left;font-size: 12px; height: 20px; margin: 10px 0 0;padding: 2px;  }

/*
End of CSS Reset
*/

body { margin:0;padding:0; font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; font-size:12px; background:#000; color:#666666; }
a { text-decoration:none; color:#fff;  }
.plus {background:url(images/pink_plus.png) no-repeat right; padding-right:10px; }
.plusgap {background:url(images/pink_plus.png) no-repeat right; padding-right:10px; margin-left:20px; }
a:hover { text-decoration:underline; }
a:hover img {opacity:0.8;filter:alpha(opacity=80); /* For IE8 and earlier */}
input { font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;  }
h1 { font-family:Abel; font-size:18px; text-transform:uppercase; font-weight:lighter; }
h2 { font-family:Abel; font-size:13px; text-transform:uppercase; font-weight:lighter; color: #ce4158; }
h3 { }
p { line-height:18px;}

#wrapper { }
#main { margin:0 auto; width:940px; }
#header { height:115px; position:relative; margin-top:30px; border-bottom:1px solid #262626; }
.h_box_1 h1 a { display:block; text-indent:-99999px; background:url(images/jm_logo.png) no-repeat; margin:7px 0 6px 0; height: 60px;}
.header_links { float:right; padding:25px 5px 0 0; color:#848b71; font-size:11px; }
.header_links a { color:#848b71; }
.header_links a:hover { text-decoration:underline; }

.h_box_1 { float:left; width:220px; padding-right:10px; height:115px; border-right:1px solid #262626; }
.h_box_2 { float:left; width:220px; padding:0 10px; height:115px; border-right:1px solid #262626; }
#nav ul { margin:5px 0 0 0; padding:0;}
#nav ul li { width:50%; float:left; display:inline; }
#nav ul li.gap { width:310px; }
#nav ul li a { color:#666666; line-height:18px;  font-size:12px;   }
#nav ul li a:hover { color:#fff; text-decoration:none;}
#nav ul li a.active { }
#nav ul li a.last { margin-right:0; }
.h_box_3 { float:left; width:220px; padding:0 10px; height:115px; border-right:1px solid #262626; }
.h_box_3 h2 { margin-bottom:5px; }
.h_box_3_venue { color:#fff; width: 135px; line-height:18px;}
.h_box_3_date { color:#666666; margin-bottom: 15px; line-height:18px;}
.h_box_4 { float:left; width:217px; padding:0 0 0 10px; height:115px; }
.h_box_4 h2 { margin-bottom:5px; }
input.inp { float:left; border:none; background:#111111; height:20px; font-size:12px; color:585a4d; width:165px; padding:2px 2px; margin:10px 0 0 0; outline:hidden; color: #666; }
input.fs_submit { float:left; background:#1e1d1d; color:#666666; font-size:12px; width:48px; height:24px; padding: 0px 0px 0px 0; outline:hidden;  border:0; margin:10px 0 0 0; cursor:pointer; }
input.fs_submit:hover { background:#282727;  }
#social_con { width: 80px; height:15px; margin-top:14px;  float:left; }
.social_fb {display: inline-block; margin-right:5px; width: 7px; height: 14px; background: url(images/social/fb.jpg) bottom;text-indent: -99999px;}
.social_fb:hover {	background-position: 0 0;}
.social_tw {display: inline-block; margin-right:2px; width: 20px; height: 14px; background: url(images/social/tw.jpg) bottom;text-indent: -99999px;}
.social_tw:hover {	background-position: 0 0;}
.social_vi {display: inline-block; margin-right:5px; width: 14px; height: 14px; background: url(images/social/vi.jpg) bottom;text-indent: -99999px;}
.social_vi:hover {	background-position: 0 0;}
.social_you {display: inline-block; width: 14px; height: 14px; background: url(images/social/you.jpg) bottom;text-indent: -99999px;}
.social_you:hover {	background-position: 0 0;}

#banner { position:relative; margin-top:12px; }
#banner-bord { position:relative; margin-top:12px; border-top: 1px solid #262626; padding-top:12px;  }

#featured { border-top:1px solid #262626; margin-top:12px; height:375px;  }
#featured h2 { margin:20px 0; }
#featured p { margin:20px 0; line-height:18px; }
.feature_box { float:left; width:299px; height:375px; border-right: 1px solid #262626; padding-right:10px; }
.feature_middle { float:left; width:299px; height:375px; border-right: 1px solid #262626; padding: 0 10px; }
.feature_box_last { float:left; width:300px; height:375px; padding: 0 0 0 10px;}

#footer { border-top:1px solid #262626; height:265px; margin-bottom:20px; }
#footer h2 { color:#fff; margin: 16px 0 10px 0; }
#footer a { color:#666666;  }
#f_box1 { float:left; border-right:1px solid #262626; width:220px; height:260px; padding-right:10px; }
#f_box2 { float:left; border-right:1px solid #262626; width:220px; height:260px; padding: 0 10px; }
#f_box3 {float:left; border-right:1px solid #262626; width:210px; height:260px; padding: 0 10px;}
#f_box4 { float:left; width:210px; height:260px; padding: 0 10px; }
.f_media { padding-top:90px; }

/*###Various###*/

.clear { clear:both;}
.clear15 { clear:both; padding-top:15px;}


/*###2 Col###*/

#content { margin-top:12px;  position:relative; }
#breadcrumb { position:relative; margin-top:10px; }
#breadcrumb_full { position:relative; margin-top:12px; border-bottom:1px solid #262626; }
#breadcrumb h1 { color:#fff;}
#breadcrumb_full h1 { color:#fff; padding-bottom:10px;}
#col_left { float:left; width:710px; position:relative; }
#col_right { float:left; position:relative; width:220px; margin-left:10px; border-top: 1px solid #262626; }
#col_right h2 { padding-top:10px;}
.news_article {float:left; position:relative; width:710px; padding-bottom:12px;}
.news_article_img {padding: 12px 0; border-top:1px solid #262626; border-bottom:1px solid #262626; }
.news_left { float:left;  position:relative; width:220px; padding-right:10px; }
.news_left h2 { color:#fff; position:relative; margin:15px 0; width:160px; }
.news_left_date { color:#3f3f3f; margin-bottom:15px; }
.news_right { float:right; position:relative; width:460px; padding: 0 10px 0 5px;  }
.news_right p { margin-top:15px; margin-bottom:15px; }
.news_inner { float:right; position:relative; width:460px; padding: 0 10px 20px 5px; }
.news_inner p { margin-top:15px; margin-bottom:15px; }

/*###Archive###*/

#archive ul { margin:5px 0 0 0px; padding:0;}
#archive ul li {  }
#archive ul li a { color:#666666; line-height:18px;  font-size:12px;   }
#archive ul li a:hover { color:#fff; text-decoration:none;}
#archive ul li a.active { }
#archive ul li a.last { margin-right:0; }

/*###Bio Classes###*/

#content_bio { margin-top:12px;  position:relative; border-top:1px solid #262626;}
#bio_left { float:left; width:710px; position:relative; padding:0px 0 20px 0; }
#bio_right { float:left; position:relative; width:220px; padding:20px 0 20px 0; margin-left:10px;  }
.quote { margin:10px 0; border-top:1px solid #262626; border-bottom:1px solid #262626; padding: 15px 0; }
.quote h1 { font-family:Georgia, 'Times New Roman', Times, serif; font-size:13px; font-style:italic;line-height:18px; color:#fff; text-transform:none; }

/*###Journal###*/

.journal_article {float:left; position:relative; width:710px; padding: 15px 0 12px 0; border-top:1px solid #262626}
.journal_article_img {padding: 12px 0; border-top:1px solid #262626; border-bottom:1px solid #262626; }
.journal_left { float:left; position:relative; width:220px; }
.journal_left h2 { color:#fff; margin: 0 0 7px 0; width:160px; }
.journal_left_date { color:#3f3f3f; margin-bottom:15px; }
.journal_right { float:left; position:relative; width:460px; padding: 0 10px 0 5px; }
.journal_left p { margin-top:15px; margin-bottom:15px; }

/*###Live###*/
#content-live { margin:12px 0;  position:relative; }
.live_article {float:left; width:710px; height:100px; border-top:1px solid #262626;}
.f_live1 { float:left; width:80px; text-align:center; background:#1e1d1d; }
.f_live1_month { font-family: 'Abel', sans-serif; text-transform:uppercase; font-size:13px; color:#fff; padding:10px 0 0 0; margin:0; }
.f_live1_day { font-family: 'Abel', sans-serif; text-transform:uppercase;  font-size:48px; color:#fff; padding:0; margin-top:-7px; }
.f_live1_year { font-family: 'Abel', sans-serif; text-transform:uppercase; font-size:13px; color:#fff; padding:0 0 10px 0; margin-top:-7px; }
.f_live2 { float:left; width:290px; height:68px; padding: 10px 10px 10px 15px; }
.f_live2 h2 {  color:#fff; padding-bottom:5px; }
.f_live3 {float:left;  width:135px; height:68px; padding: 10px 10px 10px 15px;}
.f_live3 h2 {  color:#fff; padding-bottom:5px; }
.f_live4 { float:left;  margin:40px 0 0 40px;  }
.f_live4 a { color:#fff; background:#1e1d1d; padding:10px 12px 10px 12px;  }
.f_live4 a:hover { background:#282727; text-decoration:none; }
.f_live4 a.active {background:#282727; }

/*###Releases ###*/
.albumconl { width: 460px;  position:relative; float:left; margin-bottom:10px;}
.albumconr { width: 460px; position:relative; float:left; margin-left:20px; margin-bottom:10px;}
.artwork { position:relative; float:left; width: 220px; height: 220px;}
.album h2 {  }
.tracklist {  width:220px; position:relative; float:left; margin-left:20px;}
.tracklist_title h2 {  padding: 15px 0; color:#fff;}
#tracklist ul { margin:5px 0 20px 0px; padding:0;}
#tracklist ul li { list-style:inherit;  }
#tracklist ul li a { color:#666666; line-height:18px;  font-size:12px;   }
#tracklist ul li a:hover { color:#fff; text-decoration:none;}
#tracklist ul li a.active { }
#tracklist ul li a.last { margin-right:0; }
.trackintro { float:left; position:relative; width:460px; border-top: 1px solid #262626; border-bottom: 1px solid #262626; margin:10px 0 0 0; padding:10px 0;  }
.download { float:left; position:relative; width:460px; border-bottom: 1px solid #262626; margin:10px 0; padding:0px 0 10px 0;  }

/*###Video###*/
#col_right_video { float:left; position:relative; width:220px; margin-left:10px;  }
#col_right_video h2 { padding-top:10px;}

/*###Gallery###*/
.gallery_item {float:left; position:relative; width:710px; padding-bottom:12px;}
.gallery_item h2 {color:#fff; padding:5px 0;}
.gallery_item p { padding:5px 0;}
.gallery_item img { border:1px solid #262626; padding:3px; margin-top:15px;}



/*###Twitter###*/

#jstwitter {font-size: 12px; color: #666666; padding: 0px; margin-top:10px;} 
#jstwitter .tweet { margin: 0 auto 10px auto; padding: 0 0 10px 0; border-bottom: 1px dotted #262626;} 
#jstwitter .tweet a { text-decoration: none; color: #fff;} 
#jstwitter .tweet a:hover {text-decoration: underline;} 
#jstwitter .tweet .time {font-size: 10px;font-style: italic; color: #666666; }


/*###Contact Form###*/

#contact{list-style:none;margin:0; height:120px;}
#contact li{float: left;display:inline-block;height: 24px; position: relative; margin-bottom:10px;}
#contact li .text{float:left; border:none; background:#111111; height:20px; font-size:12px; color:585a4d; width:215px; padding:2px 2px; margin:10px 0 0 0; outline:hidden; color: #666;}
#contact li .required{position:absolute;right:10px;	top:10px;z-index:100;}
#contact li .wpcf7-form-control-wrap{}
#contact li .wpcf7-form-control-wrap input, #contact li .wpcf7-form-control-wrap textarea{float:left; border:none; background:#111111; height:20px; font-size:12px; color:585a4d; width:215px; padding:2px 2px; margin:10px 0 0 0; outline:hidden; color: #666;}
#contact li .wpcf7-form-control-wrap input:focus, #contact li .wpcf7-form-control-wrap textarea:focus{	background:#302e2e;}
#contact li .wpcf7-form-control-wrap textarea{line-height: 28px;padding: 10px;height:200px;}
#contact li#message{min-height:220px;}
#contact li#submit input{float:left; display:inline; background:#1e1d1d; color:#666666; font-size:12px; width:48px; height:24px; padding: 0px 0px 0px 0; outline:hidden;  border:0; margin:10px 0 0 0; cursor:pointer;}
#contact li#submit input:hover{ background:#282727;  cursor:pointer;}
div.wpcf7-validation-errors {  clear: left;}

	